<!DOCTYPE html>
<html>
{% module Template("head.html", title=title) %}
<body class="simulation">
    {% module Template("nav.html") %}
    <main>
        <h1>{{ title }}</h1>
        <figure>
            <table class="control" id="metadata">
                <tbody>
                </tbody>
            </table>
        </figure>
        <div class="simulation_id" data-id="{{ simulation_id }}"></div>
        <figure>
            <table class="control" id="simulation">
                <thead>
                    <tr>
                        <th scope="col">Scheduler</th>
                        <th scope="col">Executor</th>
                        <th scope="col">Gantt Chart</th>
                    </tr>
                </thead>
                <tbody></tbody>
                <tfoot></tfoot>
            </table>
            <figcaption>The results of a single simulation listing performance metrics of different simulated algorithms</figcaption>
        </figure>

        <table class="control" id="disabledMetrics">
            <thead>
                <tr>
                    <th scope="col" title="Click on the metric to show it again.">Hidden metric(s)</th>
                </tr>
            </thead>
            <tbody>
            </tbody>
        </table>

    </main>
    {% module Template("footer.html") %}
</body>
</html>
